RSM Phase Il - Feature #307

RSM Il - My Work Place - ESS Forwarding Task (show name desc) #3 #lmprovement
04/23/2021 02:07 PM - Anonymous

Status: Closed Start date: 04/23/2021
Priority: Immediate Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon bantuunya untuk munculkan nama pada field PICEmployee pada tabel PDSWFFORWARDTASKRESULT

redmine referensi #270#261

History

#1 - 04/23/2021 02:13 PM - Anonymous
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 04/28/2021 09:07 AM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 04/28/2021 09:36 AM - Anonymous
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Alip Sudin

#4 - 04/29/2021 10:02 AM - Anonymous
- Status changed from Deploy to Closed

#5 - 06/14/2021 10:38 AM - Anonymous
Done Tested and Closed, OK to Deploy !!
